<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:animateLayoutChanges="true"
                android:background="@android:color/transparent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/button_section"
        android:layout_alignParentTop="true"
        android:layout_marginTop="70dp"
        android:background="@null"
        android:orientation="vertical">

        <android.support.v4.view.ViewPager
            android:id="@+id/pager"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"/>

        <!--<com.viewpagerindicator.CirclePageIndicator-->
        <!--android:id="@+id/indicator"-->
        <!--android:layout_width="fill_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:padding="5dip" />-->
    </LinearLayout>

    <LinearLayout
        android:id="@+id/button_section"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/setup_next"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="30dp"
            android:src="@drawable/selector_arrow"
            android:visibility="gone"/>

        <ProgressBar
            android:id="@+id/download_bar"
            style="?android:attr/progressBarStyleLarge"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="30dp"
            android:indeterminate="true"
            android:indeterminateTint="@color/app_primary_color_dark"
            android:indeterminateTintMode="src_atop" android:visibility="visible"/>

        <TextView
            android:id="@+id/setup_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="3dp"
            android:gravity="center_horizontal"
            android:padding="10dp"

            android:text="Please wait while we download the directory."
            android:textSize="14sp"/>
    </LinearLayout>


</RelativeLayout>
